@charset "utf-8";


.homepageMainBanner {
	vertical-align: top;
	background-color: #ffffff;
	margin: 0;
	padding: 0;
	width: 720px;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #A2AAAA;
	}
.homepageMainBannerBottom {
	background-position: 0 0;
	background-color: #FFFFFF;
	color: #000000;
}

/*CentreNav Engine*/
#centreNav { 
	background-repeat: no-repeat;
	background-position: 0px top;
	width: 755px;
	}
#CentreContentWrapper {
	/*overflow: hidden;*/
	width: 745px;
	padding: 0;
	margin-left: 0px;
	margin-right: 10px;
	margin-bottom: 20px;
	}

/*set using js as IE6 does not use overflow property as expected*/
/* Content holder  */
#productLineContent {
	position:relative;
	left: 12px;
	font-size: 1em;
	width: 580px;
	border-width: 0;
	margin: 10px 0 0 0;
	padding: 0 0 0 0;
	overflow: hidden;
	text-align: left;
	}
#productLineContent .hidden {
	visibility: hidden;
	}
#contentHolder h2{
	font-size: 1.6em;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	}
#contentHolder h2 a:hover {
	color: #fa7c00;
	text-decoration: underline;
	}
.homeProdLineStrapline {
	font-weight: normal;
	width: 100%;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	}


/*IE7 Moz compliant */
.contentHolderHome ,
.contentHolderCAL ,
.contentHolderCMM ,
.contentHolderDPD ,
.contentHolderLEN ,
.contentHolderMTP ,
.contentHolderNPD ,
.contentHolderENC ,
.contentHolderSPE,
.contentHolderSTY { 
	position: relative; 
	}

#mainContentHome,
#mainContentCMM, 
#mainContentDPD, 
#mainContentDIG, 
#mainContentLEN,
#mainContentCAL, 
#mainContentMTP,
#mainContentNPD,
#mainContentENC, 
#mainContentSPE, 
#mainContentSTY{
	border: solid 0px red;
	margin: 0 0 2em 9px;
	padding: 0 0 0 0;
	width: 570px;
	}

#mainContentHome{
	visibility: visible;
	padding-top: 2px;
	}	

.homeDivContentMain { /* applies to all prod line contents*/
	padding-top: 4px;
	}


	/*TABS*/
	ul#siteNav, ul#nav  {
		list-style: none;
		padding: 0 0 0 0;

		}
	#tabs {
		margin-top: 0px; /*push down top of div to allow for graphic*/
		width: 139px;
		float:left;
		/*height: 399px;*/
		padding-top: 2px;
		background-color: transparent;
		overflow: visible;
		}	
	#productLineTabs ul{
		width: 140px;		
		padding: 0 0 0 0;
		margin: 0 0 0 1px;
		border-bottom: solid 1px #f9c295;
		border-left: solid 1px #f9c295;
		border-top: solid 1px #f9c295;
		}	
	#productLineTabs ul li {
	list-style-image: url(/resources/images/homepage/renpower_off.gif);
	list-style-image: none;
	list-style: none;
	list-style-position: outside;
	background-image: url(/resources/images/homepage/homeProdLineTabBG_pale2.gif);
	background-repeat: repeat-x;
	background-position: right;
	margin: 0;
	padding: 7px 3px 7px 0px;
	padding: 7px 3px 7px 0px;
	font-size: 13px;
	font-weight: normal;
	text-align: right;
		}		
	#productLineTabs ul li.fauxHighlight {
		background-image: url(/resources/images/homepage/homeNavFauxHighlight2.jpg);
		background-position: bottom left;
		background-repeat: no-repeat;
		background-color: #fef7ef;
		}	
	#productLineTabs ul li a{
		margin-left: 2px;
		}	
	#productLineTabs li {
		width: 136px;/*this should be the same as the #tabs width minus padding constraints (3px)*/ 
		background-color: #faf9f6;
		border-bottom: solid 1px #e1dccb;
		border-right: solid 1px #f9c295;
		}		
	#productLineTabs li:hover, #productLineTabs .productLineTabSelected {
		color: #000000;
		background-image: url(/resources/images/homepage/homeProdLineTabBG_highlight.gif);
		background-color: #ffffff;	
		border-top: solid 1px #ff9933;
		border-bottom: solid 1px #ff9933;
		border-right: solid 1px #ffffff;
		}
	#productLineTabs .productLineTabSelected a,
	#productLineTabs li:hover a {
		color: #000000;
		}		
	#productLineTabs li#tabStart:hover, #productLineTabs li#tabEnd:hover {
		background-image: url(/resources/images/homepage/homeProdLineTabBG_pale2.gif);
		background-color: #faf9f6;	
		border-top: solid 1px #faf9f6;
		border-bottom: solid 1px #faf9f6;
		border-right: solid 1px #ff9933;	
		}
	/*END TABS*/	
/* End CentreNav Engine*/
#productLineContent {
	padding-left: 20px;
}
.centerNAV {
	width: 720px;
}
